<template>
  <div class="text-center dialog">
    <v-card>
      <v-card-title class="text-h5 header">
        Witamy w serwisie randkowym "Ku Sobie"
        <div class="logo">
          <KuSobieLogo :small="true" />
        </div>
        <v-icon @click="$emit('close')">mdi-close</v-icon>
      </v-card-title>
      <v-card-text>
        Rejestracja przebiegła pomyślnie. Od tej pory możesz zawierać nowe znajomości. Życzymy mile spędzonych chwil.
      </v-card-text>
      <v-divider></v-divider>
      <v-card-actions>
        <v-spacer></v-spacer>
        <v-btn color="primary" text @click="$emit('close')">
          Zamknij
        </v-btn>
      </v-card-actions>
    </v-card>
  </div>
</template>
<script>
export default {
  name: 'SuccesfullRegistration'
}
</script>
<style lang="scss" scoped>
.header {
  color: lighten(#93c8d8, 10%);
  background: darken(#d9c894, 60%);
}

.dialog {
  position: fixed;
  display: flex;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  align-items: center;
  justify-content: center;
}

.v-icon {
  color: #ffffff;
  transform: translate(281px, -6px);
}</style>